/* GENERAL TYPOGRAPHY FOR THE SITE */

body{
	font-size: 12px;
	font-family: "Lucida Grande", Lucida Sans, Arial, sans-serif;
	color: #666;
        line-height: 18px;
}



/* FORMS -------------------------------------------------------------- */

input, textarea {line-height:normal !important;}

input, textarea {border:1px solid #CDCDCD;color:#333333;}
input, textarea {font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;font-size:11.5px;padding:5px;}
textarea {width: 90%}
.submit input, #searchsubmit, #submit {font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;font-size:11.5px;padding:4px 20px; width: 80px;}
.submit input, #searchsubmit, #submit {background-color:#333333;border:1px solid #CDCDCD; color:#FFFFFF;cursor:pointer;}

#submit{width: auto !important;}

.screen-reader-text{display: none;}
#searchform input{float: left;width: 170px;}
#searchform #searchsubmit{clear: none; float: left; width: 80px;}
#searchform {padding: 3px 0 35px;}



/* HEADINGS -------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif; /* IN CASE SIFR DOESN'T WORK */
	font-weight: normal;
	clear: both;
}


#content h1{font-size: 22px; margin: 0 0px 5px; line-height: 24px;}
#content h2{font-size: 16px; line-height: 16px;}
#content h3,
#content ul.newsList span{font-size: 16px; margin: 15px 0px 10px; font-weight: bold;}
#content h4{font-size: 15px; margin: 0px 0px 0px; font-weight: bold;}
#content h5{font-size: 13px; margin: 0px 0px 10px; font-weight: bold; text-transform: uppercase;}
#content h6{font-size: 12px; margin: 0px 0px 10px; font-weight: bold; text-transform: uppercase;} 


/* HOMEPAGE LEADERBOARD */
#index .leadertext h1{font-size: 30px; line-height:36px; margin: 0 0 0 12px;}
#index .leadertext h2{font-size: 20px; line-height:28px; margin: 1px 0 0 12px;}
#index .leadersteps img{float: left;} 
#index .leadertext{float: left; margin:60px 0 0 40px; width:450px;}
#index .leaderimage{float: right; margin:43px 47px 0 0; width: 380px;}
#index .leadersteps{clear: both; height: 130px; position:relative; top:5px;}
#index .leadersteps ul{margin:0 0 0 40px;}
#index .leadersteps ul li{float:left; line-height:20px; margin:0 26px 0 10px; width:255px;}
#index .leadersteps h2{margin:10px 0 -29px 46px; clear: none;}


/* SUBPAGE LEADERBOARD */
.attention, .main-text {padding: 0 16px; overflow: hidden;}
.attention h1{font-size: 30px; line-height:36px; margin: 0 0 0 12px;}
.subHeading{font-size: 19px; line-height:28px; margin: 0; color: #666;}
#content .normal .attention,
#content .wide .attention{
	margin-top: 25px;
	margin-bottom: 25px;
	width: 550px;
}


/* TEXT ELEMENTS -------------------------------------------------------------- */

p {
	padding-bottom:17px;
}
ul, ol {
	margin: auto;
}
ul {
	list-style:none;
	padding-bottom:20px;
}

ol {
	list-style-type: decimal;
        margin-left:58px;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
	padding-left:40px;
}
dl	{
    margin:0 1.5em;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	color: #666666;
	padding-left: 10px;
	border-left: 3px solid #eaeaea;
	line-height: 24px;
	margin-left: 20px;
	margin-bottom: 10px;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

table{
	padding: 5px;
}

th{
	background: #eee;
        font-weight: bold;
        padding: 2px 10px;
}
td{
	padding: 3px 10px;
        border-bottom: 1px solid #eee;
}

.about {
	border-left:1px solid #eee;
	}


/* PULLQUOTES -------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	text-align: left;
	width: 33%;
}



/* HR ELEMENTS -------------------------------------------------------------- */

#content .normal .hr{
	background: url(img/content/hr_bg.jpg) no-repeat;
	width: 590px;
	height: 12px;
	border: 0;
	overflow: hidden;
}

#content .wide .hr{
	background: url(img/content/hr_wide_bg.jpg) no-repeat;
	width: 878px;
	height: 18px;
	border: 0;
	overflow: hidden;
}

#content .sidebar .hr{
	background: transparent url(img/sidebar/sidebar_hr_bg.jpg) no-repeat;
	width: 265px;
	height: 24px;
	border: 0;
	margin-left: -16px;
        overflow: hidden;
}



/* SPECIFIC TYPE STYLES */
.sidebar .txt h2{height: 22px;}
#content .sidebar ul a{font-weight: bold;}
.readmore, .more-link{font-size: 11px; color: #999999 !important;}


.sidebar h2 {margin-top: 20px;}

#content ul.newsList span{
font-size: 15px;
margin: 5px 0;
}


#wp-calendar{width: 90%; margin-left: -5px;}

.widgetcontainer li{
	margin-bottom: 8px !important;
}

.sidebar .contact_us{
	text-align: right;
	line-height: 24px;
}

.homeTitle h2{
	margin: 0 0 0 15px;
        height: 24px;
}

.right homeTitle h2{padding-top: 10px;}

/* IMAGE STYLING */
img.alignright {
margin: 0 0 4px 10px;
float: right;
}

img.alignleft {
margin: 0 10px 4px 0;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}

#content .normal img, #content .normal a img{
padding: 3px;
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #DDDDDD;
}

.cleanimg{
padding: 0px !important;
border:0px !important;
margin: 0 5px 2px 0 !important;
}

li ul {
	list-style:none;
	}